@charset "UTF-8";
.page-main {
	margin-bottom: 30px;
}
.top-contact {
	margin-bottom: 30px;
}
.top-contact-text {
	margin: 0 5%;
}
.contact-form-box,
.contact-uketsuke {
	text-align: center;
}
.contact-tel-box.footer-tel-box {
	margin-bottom: 8px;
}
.contact-form-box {
	margin-bottom: 16px;
}
.top-contact-text p {
	margin: 0 15px;
} 
.contact-form {
	margin: 0 5%;
}
.contact-tel-box.footer-tel-box .contact-tel-text {
	color: #b10017;
}
.contact-tel-box.footer-tel-box a {
	color: #fff;
	background: #b10017;
}
.text-tel-pc {
	color:#b10017;
	text-align: center;
}
@media screen and (min-width: 769px) {
	/* PC */
	.contact-form {
		margin: 0 0 10px;
	}
	.top-contact-text {
		margin: 0 15px;
	}
	.top-contact-text p {
		margin: 0;
	}
}
